/* ============================
	FONT
   ============================ */

@charset "utf-8";
/* CSS Document */

/* barlow-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/barlow-v13-latin-100.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-100.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-100.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-100.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/barlow-v13-latin-100italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-100italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-100italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-100italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/barlow-v13-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-200.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/barlow-v13-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-200italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-300.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/barlow-v13-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-300italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/barlow-v13-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-500italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/barlow-v13-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-600italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/barlow-v13-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-700italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/barlow-v13-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-800.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/barlow-v13-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-800italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/barlow-v13-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-900.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/barlow-v13-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/barlow-v13-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v13-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/barlow-v13-latin-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/barlow-v13-latin-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/barlow-v13-latin-900italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* ============================
	GENERALI 
   ============================ */

body {
	font-family: 'Barlow', sans-serif;
	font-weight: normal;
	font-style: normal;	
	font-size: 14px;
	color: #333333;
	background-color: #fff;
	/*background-image: url('../img/bg.jpg');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;*/
}

.row {
	margin-left:0px;
	margin-right:0px;
}

h1, h2 {
	font-weight: bold;
}

a {
	text-decoration: none;
}

.text-red {
	color:#d90912;
}

/*.bg-red {
	background-color: #d90912;
}*/

.bg  {
	background-image: url('../img/bg.jpg');
	background-position: top center;
	background-size: contain;
	background-repeat: repeat-y;
}	

 @media (max-width: 991px) {
   	.bg  {
		background: #fff;
	}	
   }

.bg_blue {
	background-color: #1d2c50;
	padding: .25rem 1rem;
}	
/* ============================
	MENU
   ============================ */

   .skip-to-main-content-link {
   	position: absolute;
   	left: -9999px;
   	z-index: 999;
   	padding: 1em;
   	background-color: black;
   	color: white;
   	opacity: 0;
   }
   .skip-to-main-content-link:focus {
   	left: 50%;
   	transform: translateX(-50%);
   	opacity: 1;
   }

   #attiva_menu {
   	max-width: 30px; 
   	margin:10px 25px;
   	cursor: pointer;
   }

   #logo_bar {
	background-color: #d70d1d;
	max-height: 50px;
   }

   #menu {
   	background-color: #ffffff;
   }

   #menu_list li {
   	list-style-type: none;
   	float: left;
   }

   #menu_list li a {
   	display: block;
   	text-align: center;
   	text-decoration: none;
   	color: #1d2c51;   
   	font-size: 24px;
   }

 @media (max-width: 991px) {
   	#menu_list li {
		float: none;
		}
	  #menu_list li a {
		text-align: right;
	   }
   }

	#menu_list li a:hover, .active {
   	font-weight: bold;
	text-decoration: underline;
   }

/* ============================
	HOME
   ============================ */
  /* .step1::before, .step2::before, .step3::before {
	content: "";
	width: 156px;
	height: 132px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	margin-left: -8px;
}
 .step1::before {
	background-image: url("../img/step1.png");
}
.step2::before {
	background-image: url("../img/step2.png");
}
.step3::before {
	background-image: url("../img/step3.png");
}
*/

/* ============================
	FORM
   ============================ */

   .sfondo {
   	background-color: rgba(255,255,255,.8);
   	border-radius: 20px;
   	box-shadow: 0px 6px 8px rgba(0, 0, 0, .4);
   }
#errore {
	color: #d90912;
	font-weight: bold;
	font-size: 24px;
}
   .form-control, .form-select {
   	border-radius: 5px;
   	border: 1px solid #1d2c51;
   	color: #000000;
   }

   .form-group {
   	margin-bottom: 15px;
   }

label[for=reg], label[for=tratt_dati]  {
	display: block;
}

   label a {
   	color: inherit;
   	text-decoration: underline;
   }

   small.small {
   	font-size: 10px;
   	line-height: 9px;
   }

   
.button {
	background: #1d2c51;
	color: #ffffff;
	border-radius:65px;
	border: 2px solid #1d2c51;	
  	font-weight: bold;
	font-size: 2.2rem;
	padding: .25rem 2rem;
	width: max-content;
	max-width: 300px;
	-webkit-box-shadow: 2px 4px 8px 1px #000000; 
	box-shadow: 2px 4px 8px 1px #000;
	text-decoration: none;
	/*
	-webkit-box-shadow: 0px 0px 15px 5px rgba(8,142,197,0.7); 
	box-shadow: 0px 0px 15px 5px rgba(8,142,197,0.7);*/
}
.button:hover {	
	color: #1d2c51;
	background: #ffffff ;
}


@media (max-width:375px) {
	.button {
		font-size: 1rem;
	}
}

   @media (max-width: 575px) {
   	label {
   		font-size: .80rem;
   	}
   }

.modal-body {
	background-color: #1d2c51;
}


/* ============================
	FOOTER
   ============================ */

	#barra {
   	height: 8px;
   	background: linear-gradient(to right,  #fbca00 0%,#efd594 22%,#efd594 32%,#efd594 32%,#c8941b 53%,#c8941b 75%,#c8941b 75%,#f2d964 100%);
   }

   footer {
   	font-family: 'Barlow';
   	font-size: 0.8rem;	   
	background-color: #fff;
   }

   footer p {
   	font-family: 'Barlow';
   	font-weight: normal;
   	font-style: normal;
   	font-size: 0.8rem;
	text-align: left;
   }

   footer p a {
   	text-decoration:underline;
   	font-weight: 700;
	color: #1d2c51;
   }

   footer nav {
	margin: 0 0 3px auto;
	}

	footer nav ul {
		display: flex;
		flex-wrap: wrap;
		list-style: none;
		padding: 0;
		margin: 0;
	}

	footer nav ul li {
		padding: 0 10px;
		line-height: 1em;
	}

	footer nav ul li a {
		text-transform: uppercase;
		text-decoration: none;
		line-height: 1em;
		text-decoration:underline;
		font-weight: 700;
		color: #1d2c51;
	}

	.logo img {
		display: block;
		max-width: 100%;
	}

	footer .payoff em {
		color: #1d1d1d;
		font-size: 24px;
		line-height: 1;
		padding: 0 0 0 15px;
		display: block;
	}

   footer .disclaimer {
		margin: 20px auto 0;
		padding: 20px 0 60px;
		background-color: #ebebeb;
	}


/* =========================
	COOKIE BAR
	======================= */

	.cc-window {
		font-size: .85rem !important;
		line-height: 1.2em !important;
	}

	@media (max-width:767px) {
		.cc-window {
			font-size: .75rem !important;
			line-height: 1.1em !important;
		}
	}



/* =========================
	 OCR LOADING
	======================= */

#ocr_loading, #ocr_loading > .modal-dialog, #ocr_loading > .modal-dialog > .modal-content, #ocr_loading > .modal-dialog > .modal-content > .modal-body {
	background-color: transparent !important;
} 


